Dear, XXX


I am working on a module aimed at students studying XXX. 

As part of the module the students will be split up into groups of roughly 5 or 6 to work on a consultancy project for an organisation.

The module starts XXX until XXX. The consultancy project will take place during XXX. 

I am in contact as I hoped that XXX would be able to host a team of students. Below are more details about what it entails to host students. 

**The role of the organisation:**

-Offer one group of students a project brief to work on. 
-A representative to act as a point of contact/mentor for the students and guide them through the professional experience. 
-Organisation to invite students into the work premises to set the brief and give the students the opportunity to ask any initial questions (2 hour) 
-To allow students the opportunity to work in their teams from the office (perhaps within a meeting room) a minimum of 3 times during the consultancy project. Days/hours can be flexible. 

**Benefits to the organisation:**

-Students offer a fresh perspective, new ideas and add a new dynamic to the office environment. 
-A great opportunity for XXX to promote themselves and opportunities to students. 
-A way to spot talent. 
-To contribute to our students development. 

It would be great to hear your thoughts. 

I hope it is okay you at some point so we can talk through any questions that you may have? 

Best wishes, 
XXX

